## To install the libraries, use:
# pip -r requirements.txt

git+https://github.com/etsi-cti-admin/RESTinstance
robotframework==3.1
#RESTinstance==1.0.0rc4
robotframework-dependencylibrary==1.0.0.post1
robotframework-jsonlibrary==0.3
robotframework-jsonschemalibrary==1.0
robotframework-mockserver==0.0.7
robotframework-requests==0.7.1
